body {
font-family: sans-serif;
font-size: 90%;
color: #000000;
margin-left: 0px;
margin-right: 0px;
margin-top: 0px;
margin-bottom: 0px;
background-image: url('../pics/orange.gif');
line-height: 1.2em;
}

/*
table, tr, td, li, a, i, u, b, font, div {
font-family: Verdana, Arial, sans-serif;
font-size: 96%;
color: #000000;
}
*/

li.text {font-size: 100%;}
li {font-size: inherit;}
h1 {font-size: 140%; font-weight: bold; color: #000000;}
h2 {font-size: 120%; font-weight: bold; color: #000000; margin-bottom: 2px; padding-bottom: 2px;}
h3 {font-size: 110%; font-weight: bold; color: #000000;}

input.anfrage {font-size: 80%;}
textarea.anfrage {font-size: 80%;}
select.anfrage {font-size: 80%;}
td.anfrage_inp_title {font-size: 80%; font-style: italic;}


/* divs */
#frame {height: 100%; background-color: transparent; text-align: center; padding: 4px;}
table.head {width: 100%; background-color: transparent; border: solid #330000; border-width: 0px; text-align: left; background-image: url('../pics/orange.gif');}
#puffer1 {width: 99%; background-color: transparent; text-align: left; padding: 0px;}
#puffer2 {width: 99%; background-color: transparent; text-align: right; padding: 0px;}
#main {width: 100%; height:100%; background-image: url('../pics/orange.gif'); border: solid #330000; border-width: 0px; text-align: left;}
#nav {width: 120px;  background-image: url('../pics/orange.gif'); border: solid #330000; border-width: 1px; border-left-width: 0px; border-top-width: 0px; padding: 2px;}

table.back_main {background-image: url('../pics/gelb.gif'); border: solid #000000; border-width: 0px; padding: 19px; text-align: left;}
td.back_main {width: 810px;}

#main_content {width: 100%; height: 100%; background-color: #FFE88A; text-align: left;}
table.foot {width: 100%; background-image: url('../pics/orange.gif'); border: solid #330000; border-width: 0px; padding: 2px; text-align: center; color: #000000;}

div.row1 {background-color: transparent;}
div.row2 {background-color: transparent;}
div.textbox {background-color: transparent; border: solid #FFE88A; border-width: 1px; padding: 1px;}
table.linkbox {background-color: transparent; border: solid #ffcc33; border-width: 1px; padding: 4px;}
div.preisbox {background-color: transparent; border: solid #888888 0px; border-width: 0px; padding: 0px;}
div.downloadbox {background-color: #ffffff; border: solid #888888; border-width: 1px; padding: 0px;}
table.noticebox {background-color: transparent; border: solid #ffcc33; border-width: 1px; padding: 4px}
td.noticebox {background-color: transparent; border: solid #ffcc33; border-width: 1px; padding: 4px; font-size: 80%;}

div.subnav2 {}
a.subnav2 {color: #000000;}


/* fonts */
font.small {font-size: 100%;}
font.medium {font-size: 100%;}
font.big {font-size: 100%;}
font.nav_headline {font-size: 100%; color: #330000; font-style: italic;}
font.headline1 {font-size: 100%; font-weight: bold; color: #000000;}
font.headline2 {font-size: 18px; font-weight: bold; color: #000000;}
font.headline3 {font-size: 13px; font-weight: bold; color: #000000;}
font.text {font-size: 100%; font-weight: regular; color: #000000;}
font.marked {color: #000000; font-weight: regular; text-decoration: none; background-color: #ffff00; font-style: italic;}
font.artikel_beschreibung {color: #a3a3a5; font-size: 10px; font-style: italic;}
font.artikel_beschreibung_small {color: #a3a3a5; font-size: 10px; font-style: italic;}
font.preise_alternativ {color: #999999; font-size: 80%; font-style: regular;}
font.preise_alternativ_text {color: #999999; font-size: 100%; font-style: regular;}
font.preise1_aa {color: #000000; font-size: 80%; font-style: regular;}
font.preise2_aa {color: #000000; font-size: 80%; font-style: regular;}
font.preise1_nv {color: #999999; font-size: 80%; font-style: regular;}
font.preise2_nv {color: #999999; font-size: 80%; font-style: regular;}

a:link {font-size: 100%; text-decoration: none; color: #0000ff;}
a:active {font-size: 100%; text-decoration: none; color: #0000ff;}
a:visited {font-size: 100%; text-decoration: none; color: #0000ff;}
a:hover {font-size: 100%; text-decoration: underline; color: #0000ff;}

a.topnav:link {font-size: 80%; font-weight: regular; color: #330000; background-color: transparent; padding-left: 4px; padding-right: 4px; font-variant: none; text-decoration: none; whitespace: nowrap;}
a.topnav:active {font-size: 80%; font-weight: regular; color: #330000; background-color: transparent; padding-left: 4px; padding-right: 4px; font-variant: none; text-decoration: none; whitespace: nowrap;}
a.topnav:visited {font-size: 80%; font-weight: regular; color: #330000; background-color: transparent; padding-left: 4px; padding-right: 4px; font-variant: none; text-decoration: none; whitespace: nowrap;}
a.topnav:hover {font-size: 80%; font-weight: regular; color: #330000; background-color: transparent; padding-left: 4px; padding-right: 4px; font-variant: none; text-decoration: underline; whitespace: nowrap;}

a.topnav2:link {font-size: 80%; font-weight: regular; color: #999999; background-color: transparent; padding-left: 4px; padding-right: 4px; font-variant: none; text-decoration: none; whitespace: nowrap;}
a.topnav2:active {font-size: 80%; font-weight: regular; color: #999999; background-color: transparent; padding-left: 4px; padding-right: 4px; font-variant: none; text-decoration: none; whitespace: nowrap;}
a.topnav2:visited {font-size: 80%; font-weight: regular; color: #999999; background-color: transparent; padding-left: 4px; padding-right: 4px; font-variant: none; text-decoration: none; whitespace: nowrap;}
a.topnav2:hover {font-size: 80%; font-weight: regular; color: #999999; background-color: transparent; padding-left: 4px; padding-right: 4px; font-variant: none; text-decoration: underline; whitespace: nowrap;}


a.subnav:link {font-size: 100%; font-weight: regular; color: #000000; background-color: transparent; text-decoration: none; text-transform: none;}
a.subnav:active {font-size: 100%; font-weight: regular; color: #000000; background-color: transparent; text-decoration: none; text-transform: none;}
a.subnav:visited {font-size: 100%; font-weight: regular; color: #000000; background-color: transparent; text-decoration: none; text-transform: none;}
a.subnav:hover {font-size: 100%; font-weight: regular; color: #000000; background-color: transparent; text-decoration: underline; text-transform: none;}

a.anfragen:link {font-size: 100%; font-weight: regular; color: #ff0000; background-color: transparent; text-decoration: none; text-transform: none;}
a.anfragen:active {font-size: 100%; font-weight: regular; color: #ff0000; background-color: transparent; text-decoration: none; text-transform: none;}
a.anfragen:visited {font-size: 100%; font-weight: regular; color: #ff0000; background-color: transparent; text-decoration: none; text-transform: none;}
a.anfragen:hover {font-size: 100%; font-weight: regular; color: #ff0000; background-color: transparent; text-decoration: underline; text-transform: none;}

a.subnav2:link {font-size: 100%; font-weight: regular; color: #666666; background-color: transparent; text-decoration: none;}
a.subnav2:active {font-size: 100%; font-weight: regular; color: #666666; background-color: transparent; text-decoration: none;}
a.subnav2:visited {font-size: 100%; font-weight: regular; color: #666666; background-color: transparent; text-decoration: none;}
a.subnav2:hover {font-size: 100%; font-weight: regular; color: #666666; background-color: transparent; text-decoration: underline;}

a.subnavAct:link {font-size: 100%; font-weight: regular; color: #86153D; background-color: transparent; text-decoration: none;}
a.subnavAct:active {font-size: 100%; font-weight: regular; color: #86153D; background-color: transparent; text-decoration: none;}
a.subnavAct:visited {font-size: 100%; font-weight: regular; color: #86153D; background-color: transparent; text-decoration: none;}
a.subnavAct:hover {font-size: 100%; font-weight: regular; color: #86153D; background-color: transparent; text-decoration: underline;}

a.text:link {font-size: 100%; font-weight: regular; color: #666666; background-color: transparent; text-decoration: none;}
a.text:active {font-size: 100%; font-weight: regular; color: #666666; background-color: transparent; text-decoration: none;}
a.text:visited {font-size: 100%; font-weight: regular; color: #666666; background-color: transparent; text-decoration: none;}
a.text:hover {font-size: 100%; font-weight: regular; color: #666666; background-color: transparent; text-decoration: underline;}

a.linkbox:link {font-size: 100%; font-weight: regular; background-color: transparent; text-decoration: none;}
a.linkbox:active {font-size: 100%; font-weight: regular; background-color: transparent; text-decoration: none;}
a.linkbox:visited {font-size: 100%; font-weight: regular; background-color: transparent; text-decoration: none;}
a.linkbox:hover {font-size: 100%; font-weight: regular; background-color: transparent; text-decoration: underline;}

/* tables, trs, tds */

table {font-size: 100%;}
tr {font-size: 100%;}
td {font-size: 100%;}

div.topnav {background-color: #ffffff; border-top-width: 0px; border-bottom-width: 0px; line-height: 1.2em;}
table.topnav {background-color: #eee; border-top-width: 0px; border-bottom-width: 0px;}
td.topnav {font-weight: regular; color: #000000; background-color: #ffffff; font-variant: small-caps; padding-left: 4px; padding-right: 2px; padding-top: 1px; padding-bottom: 1px;}
td.topnav_row1 {font-weight: regular; color: #000000; background-color: #ffffff; font-variant: small-caps; padding-left: 4px; padding-right: 2px; padding-top: 4px; padding-bottom: 1px;}
td.topnav_row2 {font-weight: regular; color: #000000; background-color: #ffffff; font-variant: small-caps; padding-left: 4px; padding-right: 2px; padding-top: 1px; padding-bottom: 4px;}

div.botnav {background-color: #ffffff; border-top-width: 0px; border-bottom-width: 0px;}
table.botnav {background-color: #ffffff; border-top-width: 0px; border-bottom-width: 0px;}
td.botnav {font-weight: regular; color: #000000; background-color: #ffffff; padding-left: 4px; padding-right: 4px; font-variant: small-caps;}
td.puffer_botnav {font-weight: regular; color: #000000; background-color: #ffffff; padding-left: 4px; padding-right: 4px;}

table.frame_main {width: 100%; height: 100%;  background-image: url('../pics/nav_back.jpg');}
td.frame1_main {width: 140px; background-color: transparent; padding: 4px; border: #aaa solid 0px;}
td.frame2_main {background-color: transparent;  background-image: url('../pics/gelb.gif');}

div.page_overview {background-color: transparent;}
div.page_overview_group {background-color: transparent;}
a.page_overview:link {font-weight: regular; background-color: transparent; text-decoration: none;}
a.page_overview:active {font-weight: regular; background-color: transparent; text-decoration: none;}
a.page_overview:visited {font-weight: regular; background-color: transparent; text-decoration: none;}
a.page_overview:hover {font-weight: regular; background-color: transparent; text-decoration: underline;}
a.page_overview_small:link {font-size: 70%; text-decoration: none; color: #0000ff; font-style: italic;}
a.page_overview_small:active {font-size: 70%; text-decoration: none; color: #0000ff; font-style: italic;}
a.page_overview_small:visited {font-size: 70%; text-decoration: none; color: #0000ff; font-style: italic;}
a.page_overview_small:hover {font-size: 70%; text-decoration: underline; color: #0000ff; font-style: italic;}

td.box_headline {
	background-image: -webkit-linear-gradient(left, white 0%, #ddd 100%); 
    background-image: -moz-linear-gradient(left, white 0%, #ddd 100%); 
    background-image: -o-linear-gradient(left, white 0%, #ddd 100%); 
    background-image: linear-gradient(left, white 0%, #ddd 100%);
    padding:8px; 
	//padding-right: 5px; 
	border: solid 0px #ccc;
	color: #000000; 
	padding:8px;
}
td.box_text {
	background-image: -webkit-linear-gradient(left, white 0%, #ddd 100%); 
    background-image: -moz-linear-gradient(left, white 0%, #ddd 100%); 
    background-image: -o-linear-gradient(left, white 0%, #ddd 100%); 
    background-image: linear-gradient(left, white 0%, #ddd 100%);
    padding:8px; 
	//padding-right: 5px; 
	border: solid 0px #ccc;
	color: #000000; 
	padding:8px;
}

td.produkt_head {background-image: url('../pics/orange.gif'); color: #000000; font-weight: bold;}
td.produkt_desc {background-image: url('../pics/gelb.gif'); color: #000000;}

table.preise1 {width: 100%; background-color: #e3e3e5; border:0;}

td.preise {width:35px; background-color: #ffffff; font-size: 80%; color: #000000; border:0;}
td.preise_anzeige {background-color: #ffffff; font-size: 80%; color: #000000; border:0;}
td.preise_pic {background-color: #ffffff; font-size: 80%; color: #000000; border:0;}
td.preise1 {width:35px; background-color: #ffffff; font-size: 80%; color: #000000; border:0; padding-top: 10px; padding-bottom: 10px;}
td.preise1col {width:35px; text-align: middle; background-color: #ffffff; font-size: 80%; color: #000000; border:0;}
td.preise2 {width:35px; background-color: #ffffff; font-size: 80%; color: #000000; border:0; padding-top: 10px; padding-bottom: 10px;}

td.preise1head {background-color: #ffe9da; color: #a3a3a5; font-weight: bold; font-size: 80%; border:0;}
td.preisehead_puffer {background-image: url('../pics/gelb.gif'); color: #000000; font-weight: bold; font-size: 80%;  border:0;}
td.preisehead_anzeige {background-color: #ffe9da; color: #000000; font-weight: bold; font-size: 80%; border:0;}
td.preisehead_pic {background-image: url('../pics/gelb.gif'); color: #000000; font-weight: bold; font-size: 80%; border:0;}


td.format_anzeige {background-color: #ffe9da; color: #a3a3a5; font-weight: bold; border:0;}

td.subgroup_anzeige {
	background-image: -webkit-linear-gradient(left, white 0%, #ddd 100%); 
    background-image: -moz-linear-gradient(left, white 0%, #ddd 100%); 
    background-image: -o-linear-gradient(left, white 0%, #ddd 100%); 
    background-image: linear-gradient(left, white 0%, #ddd 100%);
    padding:8px; 
	//padding-right: 5px; 
	//border: solid 1px #ccc;
	color: #000000; 
	padding:8px; 
	font-size: 80%; 
	color: #000000; 
	border:0;
}



td.preis_head_produkt {width: 250px; background-color: #F2F2F2; color: #000000; font-weight: regular; border:0; padding: 4px}
td.preis_head {background-color: #F2F2F2; color: #000000; font-weight: regular; border:0; padding: 4px}
td.preis_anzeige {background-color: #ffffff; color: #000000; border:0; padding: 4px}
td.preis {width: 60px; background-color: #ffffff; font-size: 80%; color: #000000; border:0; padding: 4px}
td.preis_head_anzeige {background-color: #f3f3f5; color: #000000; font-weight: regular; border:0;}
td.preis_puffer {background-color: #f3f3f5; font-size: 80%; color: #000000; border:0; padding: 4px}
td.preis_web_info {background-color: #F2F2F2; color: #000000; font-weight: regular; border:0; padding: 4px}



a.preise1:link {font-weight: regular; color: #000000; background-color: transparent; text-decoration: none;}
a.preise1:active {font-weight: regular; color: #000000; background-color: transparent; text-decoration: none;}
a.preise1:visited {font-weight: regular; color: #000000; background-color: transparent; text-decoration: none;}
a.preise1:hover {font-weight: regular; color: #000000; background-color: transparent; text-decoration: underline;}
td.preispuffer {background-color: #FFE88A; color: #000000;}
table.nettospruch {background-color: transparent;}
td.nettospruch {background-color: transparent; font-size: 80%; color: #000000; font-style: italic; border-top: solid 0px #e3e3e5; border-bottom: solid 1px #e3e3e5; border-left: solid 1px #e3e3e5; border-right: solid 1px #e3e3e5; border:0;}
td.inklusivspruch {background-color: #FFE88A; font-size: 80%; color: #000000;}

td.essentials {background-color: transparent; font-size: 90%; text-align: justify; padding: 6px;}
td.essentials_transp {background-color: transparent; font-size: 90%; text-align: justify; padding: 6px;}
td.essentials_border {
	background-image: -webkit-linear-gradient(left, white 0%, #ddd 100%); 
    background-image: -moz-linear-gradient(left, white 0%, #ddd 100%); 
    background-image: -o-linear-gradient(left, white 0%, #ddd 100%); 
    background-image: linear-gradient(left, white 0%, #ddd 100%);
    padding:8px; 
	//padding-right: 5px; 
	//border: solid 1px #ccc;
	border: 0px;
	color: #000000; 
	padding:8px;
}

a.essentials:link {text-decoration: none; color: #0000ff;}
a.essentials:active {text-decoration: none; color: #0000ff;}
a.essentials:visited {text-decoration: none; color: #0000ff;}
a.essentials:hover {text-decoration: underline; color: #0000ff;}


ul.essentials {padding-left: 20px;}

table.text {background-color: transparent;}
td.text {background-color: #FFE88A; color: #000000; padding: 4px;}
td.textHead {background-color: transparent; color: #000000; font-weight: bold;}

td.navHead {font-style: italic; background-color: transparent; color: #86153D; font-weight: bold;}




td.main_back {background-image: url('../pics/gelb.gif');}

td.puffer_price {background-color: #ffffff; font-size: 80%;}


table.download {background-color: #aaaaaa; border: solid 2px #ffcc33;}
td.download {background-color: #ffffff; color: #000000; border-bottom: solid 1px #e3e3e5; border-left: solid 1px #e3e3e5;}
td.downloadmarked {background-color: #ffffff; color: #000000; font-weight: bold; border-bottom: solid 1px #e3e3e5; border-left: solid 1px #e3e3e5;}
td.download2 {background-color: #ffffff; color: #000000; border-bottom: solid 1px #e3e3e5; border-left: solid 1px #e3e3e5;}
td.downloadhead {background-image: url('../pics/orange.gif'); color: #000000; font-weight: bold; border-bottom: solid 1px #e3e3e5;}
a.download:link {font-weight: regular; background-color: transparent; text-decoration: none;}
a.download:active {font-weight: regular; background-color: transparent; text-decoration: none;}
a.download:visited {font-weight: regular; background-color: transparent; text-decoration: none;}
a.download:hover {font-weight: regular; background-color: transparent; text-decoration: underline;}
a.downloadsmall:link {font-size: 70%; font-weight: regular; background-color: transparent; text-decoration: none;}
a.downloadsmall:active {font-size: 70%; font-weight: regular; background-color: transparent; text-decoration: none;}
a.downloadsmall:visited {font-size: 70%; font-weight: regular; background-color: transparent; text-decoration: none;}
a.downloadsmall:hover {font-size: 70%; font-weight: regular; background-color: transparent; text-decoration: underline;}


a.headlink:link {font-weight: bold; color: #000000; background-color: transparent; text-decoration: none;}
a.headlink:active {font-weight: bold; color: #000000; background-color: transparent; text-decoration: none;}
a.headlink:visited {font-weight: bold; color: #000000; background-color: transparent; text-decoration: none;}
a.headlink:hover {font-weight: bold; color: #000000; background-color: transparent; text-decoration: underline;}

table.hint {background-color: #66cc33}




div.box_text {
	//background-image: url('../pics/box_background.jpg');
	//background-image: -webkit-linear-gradient(white 0%, #ddd 100%); 
    //background-image: -moz-linear-gradient(white 0%, #ddd 100%); 
    //background-image: -o-linear-gradient(white 0%, #ddd 100%); 
    //background-image: linear-gradient(white 0%, #ddd 100%);
    //-moz-border-radius:10px; /* Firefox */
    //-webkit-border-radius:10px; /* Safari, Chrome */
    //-khtml-border-radius:10px; /* Konqueror */
    background-color: #fff;
    border-radius:10px; /* CSS3 */
	color: #000000; 
	padding:12px; 
	//padding-right: 5px; 
	border: solid 1px #ccc;
}

div.box_text_versa {
	//background-image: url('../pics/box_background.jpg');
	//background-image: -webkit-linear-gradient(#ddd 100%, white 100%); 
    //background-image: -moz-linear-gradient(#ddd 100%, white 100%); 
    //background-image: -o-linear-gradient(#ddd 100%, white 100%); 
    //background-image: linear-gradient(#ddd 100%, white 100%);
    //-moz-border-radius:10px; /* Firefox */
    //-webkit-border-radius:10px; /* Safari, Chrome */
    //-khtml-border-radius:10px; /* Konqueror */
    background-color: #fff;
    border-radius:10px; /* CSS3 */
	color: #000000; 
	padding:12px; 
	//padding-right: 5px; 
	border: solid 1px #ccc;
}

div.box_text > h2 {
	//padding-left: 3px;
}

td.fe_preis {
border-left: #aaa 1px solid;
width: 70px;
background-color: rgba(180, 180, 180, 0.3);
}
td.fe_puffer {
border-top: #000 0px solid;
}
div.fe_preis {
font-size: 80%;
}

td.fe_preiseHead {
font-size: 80%;
border-left: #aaa 1px solid;
background-color: rgba(180, 180, 180, 0.3);
}

td.fe_produktgruppe {
font-weight: regular;
padding-left: 4px;
font-size: 80%;
}

td.fe_td_round_number {
background-color: transparent;
}

td.fe_text {
text-align: justify;	
}
p.fe_text {
text-align: justify;
//padding-left: 4px;	
}






td.fe_angebot_preis {
border-left: #aaa 0px solid;
width: 75px;
background-color: transparent;
line-height: 1em;
}
td.fe_angebot_puffer {
border-top: #000 0px solid;
}
div.fe_angebot_preis {
padding: 0px;
}


td.fe_angebot_preiseHead {
border-left: #aaa 0px solid;
background-color: transparent;
}

td.fe_angebot_produktgruppe {
font-weight: regular;
padding-left: 4px;	
}

td.fe_angebot_td_round_number {
background-color: transparent;
}

td.fe_angebot_text {
text-align: justify;	
}


td.fe_angebot_image {
border: solid 1px #eee;;	
}


span.fe_angebot_bezeichnung {
//width: 230px;
float: left;
font-weight: 550;
//display: block;
//background-color: #fff;
}

td.fe_angebot_bezeichnung {
padding-top: 6px;
}

table.angebot_preisbox {
border: #aaa 0px solid;	
}

p.fe_angebot_text {
text-align: justify;	
}


span.fe_angebot_quantity {
	font-size: 80%;
	color: #666;
	background-color: #fff;
	//margin-top: 4px;
	padding: 3px;
	display: block;
	border-top: #aaa 1px solid;
	border-left: #aaa 1px solid;
	border-right: #aaa 1px solid;
	border-bottom: #ccc 1px solid;
	//border-style: ridge;
}
td span.fe_angebot_summe {
	font-size: 90%;
	color: #666;
	background-color: #eee;
	padding: 3px;
	padding-bottom: 0px;
	display: block;
	border-top: #aaa 0px solid;
	border-left: #aaa 1px solid;
	border-right: #aaa 1px solid;
	border-bottom: #aaa 0px solid;
	//border-style: ridge;
}
td.fe_angebot_td_round_number span.fe_angebot_summe {
	font-size: 90%;
	color: #666;
	background-color: #FFE88A;
	padding: 3px;
	padding-bottom: 0px;
	display: block;
	border-top: #aaa 0px solid;
	border-left: #aaa 1px solid;
	border-right: #aaa 1px solid;
	border-bottom: #aaa 0px solid;
	//border-style: ridge;
}
td span.fe_angebot_singleprice {
	font-size: 80%;
	color: #666;
	background-color: #eee;
	//margin-bottom: 4px;
	padding: 3px;
	padding-top: 0px;
	display: block;
	border-top: #aaa 0px solid;
	border-left: #aaa 1px solid;
	border-right: #aaa 1px solid;
	border-bottom: #aaa 1px solid;
	//border-style: ridge;
}
td.fe_angebot_td_round_number span.fe_angebot_singleprice {
	font-size: 80%;
	color: #666;
	background-color: #FFE88A;
	//margin-bottom: 4px;
	padding: 3px;
	padding-top: 0px;
	display: block;
	border-top: #aaa 0px solid;
	border-left: #aaa 1px solid;
	border-right: #aaa 1px solid;
	border-bottom: #aaa 1px solid;
	//border-style: ridge;
}

.fe_angebot_ueberschrift {
font-weight: regular;
}

li.headline {
list-style-type: none;
font-weight: bold;
}




td.fe_angebot_preis {
height: 59px;
}
td.fe_angebot_preis:hover {
background-color: #ffcc33;
}
td.fe_angebot_preis:active {
background-color: #ffcc33;
}

td.fe_angebot_td_nodesign:hover {
background-color: transparent;
}
td.fe_angebot_td_nodesign:active {
background-color: transparent;
}


.bottomborder {
border-bottom: solid 1px #fff;
}

a.nodec:link {text-decoration: none;}
a.nodec:hover {text-decoration: none;}
a.nodec:visited {text-decoration: none;}
a.nodec:active {text-decoration: none;}


td.fe_cart_quantity {
	font-size: 90%;
	color: #666;
	background-color: #fff;
	text-align: right;
}
td.fe_cart_summe {
	font-size: 90%;
	color: #666;
	background-color: #fff;
	text-align: right;
}
td.fe_cart_summe_of_products {
	font-size: 90%;
	color: #666;
	background-color: #fff;
	text-align: right;
}
td.fe_cart_bruttosumme {
	font-size: 90%;
	color: #666;
	background-color: #fff;
	text-align: right;
	font-weight: bold;
}
td.fe_cart_bezeichnung {
font-size: 90%;
background-color: #fff;
border-top: #aaa 0px solid;
width: 400px;
text-align: left;
}
td.fe_cart_delete {
font-size: 90%;
background-color: #fff;
border-top: #aaa 0px solid;
}
td.fe_cart_checkout {
font-size: 70%;
background-color: #fff;
border-top: #aaa 0px solid;
}

td.fe_cart_versandkosten {
	font-size: 90%;
	color: #666;
	background-color: #fff;
	text-align: right;
}

table.cart {
background-color: #aaa;
text-align: right;
}





td.fe_angebot_quantity_more {
text-align: left;
padding-left: 8px;
width: 25px;
}

td.fe_angebot_quantity_more > a {
font-weight: bold;
//color: #ffcc33;
font-size: 220%;
}
td.fe_angebot_quantity_more > a:hover {
text-decoration: none;
color: #000;
}


td.fe_angebot_quantity_less {
text-align: right;
padding-right: 8px;
width: 25px;
}

td.fe_angebot_quantity_less > a {
font-weight: bold;
//color: #ffcc33;
font-size: 220%;
}
td.fe_angebot_quantity_less > a:hover {
text-decoration: none;
color: #000;
}


div.price_container {padding: 0px;}



#floatbubble {border: solid 1px #000; width: 400px; text-align: center;}
#floatbubble a {display: block; width:50px; height:50px; background-position: center; background-repeat: no-repeat;}


span.blogger a:link {background-image:url('../pics/social/blogger.png'); display: block; width:50px; height:50px; background-position: center; background-repeat: no-repeat;}
span.bloglovin a:link {background-image:url(../pics/social/bloglovin.png); display: block; width:50px; height:50px; background-position: center; background-repeat: no-repeat;}
span.facebook a:link {background-image:url(../pics/social/facebook.png); display: block; width:50px; height:50px; background-position: center; background-repeat: no-repeat;}
span.flickr a:link {background-image:url(../pics/social/flickr.png); display: block; width:50px; height:50px; background-position: center; background-repeat: no-repeat;}
span.instagram a:link {background-image:url(../pics/social/instagram.png); display: block; width:50px; height:50px; background-position: center; background-repeat: no-repeat;}
span.formspring a:link {background-image:url(../pics/social/formspring.png); display: block; width:50px; height:50px; background-position: center; background-repeat: no-repeat;}
span.google a:link {background-image:url(../pics/social/google.png); display: block; width:50px; height:50px; background-position: center; background-repeat: no-repeat;}
span.tumblr a:link {background-image:url(../pics/social/tumblr.png); display: block; width:50px; height:50px; background-position: center; background-repeat: no-repeat;}
span.twitter a:link {background-image:url(../pics/social/twitter.png); display: block; width:50px; height:50px; background-position: center; background-repeat: no-repeat;}
span.mail a:link {background-image:url(../pics/social/mailto.png); display: block; width:50px; height:50px; background-position: center; background-repeat: no-repeat;}



span.blogger a:hover {background-image:url(../pics/social/blogger2.png); display: block; width:50px; height:50px; background-position: center; background-repeat: no-repeat;}
span.bloglovin a:hover {background-image:url(../pics/social/bloglovin2.png); display: block; width:50px; height:50px; background-position: center; background-repeat: no-repeat;}
span.facebook a:hover {background-image:url(../pics/social/facebook2.png); display: block; width:50px; height:50px; background-position: center; background-repeat: no-repeat;}
span.flickr a:hover {background-image:url(../pics/social/flickr2.png); display: block; width:50px; height:50px; background-position: center; background-repeat: no-repeat;}
span.instagram a:hover {background-image:url(../pics/social/instagram2.png); display: block; width:50px; height:50px; background-position: center; background-repeat: no-repeat;}
span.formspring a:hover {background-image:url(../pics/social/formspring2.png); display: block; width:50px; height:50px; background-position: center; background-repeat: no-repeat;}
span.google a:hover {background-image:url(../pics/social/google2.png); display: block; width:50px; height:50px; background-position: center; background-repeat: no-repeat;}
span.tumblr a:hover {background-image:url(../pics/social/tumblr2.png); display: block; width:50px; height:50px; background-position: center; background-repeat: no-repeat;}
span.twitter a:hover {background-image:url(../pics/social/twitter2.png); display: block; width:50px; height:50px; background-position: center; background-repeat: no-repeat;}
span.mail a:hover {background-image:url(../pics/social/mailto2.png); display: block; width:50px; height:50px; background-position: center; background-repeat: no-repeat;}


div.table {display: table; padding: 0px;}
div.tr {display: table-row; padding: 0px;}
div.td {display: table-cell; padding: 0px;}

div.tableofcontents {width: 250px; padding: 0px; text-align: right;}

div.tableofcontents > ul {
  list-style-type: none;	
}
div.tableofcontents > ul > li {
  padding: 4px;
  margin-bottom: 1px;
  //background-color: #fff;
}
div.tableofcontents > ul > li > a {
  //color: #999;	
}

div.jumpToPageBegin {
  padding: 8px;
  text-align: right;	
}


span.thermodruck {
background-color: #eee;
color: #000;
padding: 4px;
font-size: 80%;
border: solid 0px #000;
}
span.thermobilderdruck_graustufen {
background-color: #eee;
color: #000;
padding: 4px;
font-size: 80%;
border: solid 0px #000;
}
span.thermobilderdruck_cmyk {
color: #fff;
padding: 4px;
font-size: 80%;
border: solid 0px #000;
background-image: -moz-linear-gradient(left, #009ee0, #e2007a, #ffed00, #1a171b);
background-image: -webkit-linear-gradient(left, #009ee0, #e2007a, #ffed00, #1a171b);
background-image: -ms-linear-gradient(left, #009ee0, #e2007a, #ffed00, #1a171b);
background-image: -o-linear-gradient(left, #009ee0, #e2007a, #ffed00, #1a171b);
}
span.offsetdruck_cmyk {
color: #fff;
padding: 4px;
font-size: 80%;
border: solid 0px #000;
background-image: -moz-linear-gradient(left, #009ee0, #e2007a, #ffed00, #1a171b);
background-image: -webkit-linear-gradient(left, #009ee0, #e2007a, #ffed00, #1a171b);
background-image: -ms-linear-gradient(left, #009ee0, #e2007a, #ffed00, #1a171b);
background-image: -o-linear-gradient(left, #009ee0, #e2007a, #ffed00, #1a171b);
}








nav.topnav {
background-color: #ffffff;
}
nav.topnav > ul {
list-style-type: none;
display: block;
clear: both;
}
nav.topnav > ul > li {
float: left;
margin-left: 3em;
display: inline;
}



